### Method

# Gdk ColorState equivalent

since: 4.20

#### Declaration [src]

    gboolean
    gdk_color_state_equivalent (
      GdkColorState* self,
      GdkColorState* other
    )

#### Description [src]

Compares two `GdkColorStates` for equivalence.

Two objects that represent the same color state should be equivalent, even though they may not be equal in the sense of `gdk_color_state_equal()`.

Available since: 4.20

#### Parameters

`other`

  Type: `GdkColorState`

  Another `GdkColorStatee`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two color states are equivalent.